Apache 2 mod_dav Denial Of Service Vulnerability

Solution:
The vendor has addressed this issue in version v2.0.42:


Apache Apache 2.0

Apache Apache 2.0.28

Apache Apache 2.0.32

Apache Apache 2.0.35

Apache Apache 2.0.36

Apache Apache 2.0.37

Apache Apache 2.0.38

Apache Apache 2.0.39

Apache Apache 2.0.40

Apache Apache 2.0.41


 

Privacy Statement
Copyright 2010, SecurityFocus